Blocking Old User Agent Strings

Does anyone have any experience to report regarding blocking based on very old and unsupported user agent strings? These appear to be presented during scraping activity. For example, Firefox versions before version 59 (70 somthing is current) or Microsoft Internet Explorer Versions prior to Version 11. (Earlier versions of MSIE before 11 are no longer supported by Microsoft and are years old.)

Thanks!

In my experience, blocking them shouldnt be an issue. You might catch an occasional genuine user but catching all the scrapers using that version will outweigh that IMO. Instead of blocking you could certainly also challenge.

In this context the following might be an interesting read for you

This topic was automatically closed after 31 days. New replies are no longer allowed.